<p id="notice"><%= notice %></p>

<p>
  <strong>Date:</strong>
  <%= @training_day.date %>
</p>

<%= link_to 'Edit', edit_training_day_path(@training_day) %> |
<%= link_to 'Back', training_days_path %>
